#body .wp-block-cover__inner-container {
  line-height: 1.35;
  font-size: 50px;
}
#body .wp-block-table {
  width: 600px;
}
#body .wp-block-table table {
  border-collapse: separate;
  border-spacing: 0;
}
#body .wp-block-table td {
  padding-top: 31px;
  padding-bottom: 31px;
  border: none;
  border-bottom: 1px solid #707070;
}
#body .wp-block-columns {
  width: 100%;
  justify-content: center;
}
#body .wp-block-column:nth-child(1) {
  max-width: 210px;
}
#body .wp-block-column:nth-child(2) {
  width: 700px;
  max-width: 700px;
}
@media screen and (max-width: 700px) {
  #body .wp-block-table {
    width: 100%;
  }
}
@media screen and (max-width: 599px) {
  #body .wp-block-cover__inner-container {
    font-size: 32px;
  }
  #body table {
    font-size: 13px;
  }
  #body .wp-block-table td:first-child {
    padding: 31px 0px 31px 0px;
  }
  #body .has-text-align-center {
    padding-right: 10px;
    padding-left: 10px;
  }
  #body .wp-block-columns {
    justify-content: left;
  }
}
#body h3 {
  margin-bottom: 20px;
}

/* spacer */
#body .spacer_100 {
  height: 100px;
  margin: 0;
  padding: 0;
}
#body .spacer_150 {
  height: 100px;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  #body .spacer_100 {
    height: 80px;
  }
  #body .spacer_100 {
    height: 130px;
  }
}
